myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matt Cooper (JIRA)" <...@myfaces.apache.org>
Subject [jira] [Updated] (TRINIDAD-2306) Use the trident version to detect the IE browser if available in the user agent string
Date Thu, 29 Nov 2012 20:36:58 GMT

     [ https://issues.apache.org/jira/browse/TRINIDAD-2306?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Matt Cooper updated TRINIDAD-2306:
----------------------------------

       Resolution: Fixed
    Fix Version/s: 2.1.0-core
           Status: Resolved  (was: Patch Available)

Patches applied to:
trunk - r1378677
2.0.0.x-branch - r1415345
                
> Use the trident version to detect the IE browser if available in the user agent string
> --------------------------------------------------------------------------------------
>
>                 Key: TRINIDAD-2306
>                 URL: https://issues.apache.org/jira/browse/TRINIDAD-2306
>             Project: MyFaces Trinidad
>          Issue Type: Improvement
>          Components: Components
>    Affects Versions: 2.1.0-core
>            Reporter: Gary VanMatre
>             Fix For: 2.1.0-core
>
>         Attachments: trinidad-IE-compat-override-2.x.patch, trinidad-IE-compat-override.patch
>
>
> Starting with IE8, the trident version in the user agent string is a more reliable way
of detecting the maximum capabilities of the browser.  The browser version string often defaults
to IE7 when in compatibility mode or using the IE WebBrowser component.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message